<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Annotation_Authorship</key>
	<string>원작자 정보</string>
	<key>Annotation_Authorship_Description</key>
	<string>이 주석에 원작자 정보가 포함되어 있습니다.</string>
	<key>Annotation_Unknown</key>
	<string>알 수 없음</string>
	<key>Annotation_Unknown_Description</key>
	<string>이 주석은 이 %@ 버전에서 표시할 수 없습니다.</string>
	<key>Annotations_Key</key>
	<string>주석</string>
	<key>Author_AI</key>
	<string>AI</string>
	<key>Author_Human</key>
	<string>인간</string>
	<key>Author_Reference</key>
	<string>참고</string>
	<key>Author_Unnamed</key>
	<string>이름 없음</string>
	<key>Author_Unspecified</key>
	<string>지정 안 됨</string>
	<key>Author_Writing_Tools</key>
	<string>글쓰기 도구</string>
	<key>Unknown_Error</key>
	<string>알 수 없는 오류가 발생했습니다.</string>
	<key>Unknown_Error_Recovery_Suggestion</key>
	<string>다시 시도하거나 지원팀에 문의하세요.</string>
	<key>Unknown_Error_Title</key>
	<string>알 수 없는 오류</string>
</dict>
</plist>
